﻿.dg
{
    margin: 2px;
}

.dg .view
{
    width: 100%;
    clear:both;
}

.dg .view th
{
    /*font-size: 12px;*/
    color: #0d77b6;
}

.dg .view th[type=number]
{
    text-align:right;
    padding-right:10px;
}

.dg .view thead tr
{
    border-bottom: 1px solid #258ecd;
}

.dg .view tbody tr
{
    border-bottom: 1px dotted #258ecd;
    font-size: 9pt;
}

.dg .view td
{
    font-size: 12px;
}

.dg .view td.hide
{
    display: none;
}

.dg .view.reflow
{
    width: 100%;
}

.dg .view.reflow tr
{
    border: 0px;
}

.dg .view.reflow thead
{
    display: none;
}

.dg .view.reflow .row-head
{
    width: 100%;
    border-bottom: 1px solid #258ecd;
    padding: 5px 0 1px 0;
    /*font-size: 12px;*/
}

.dg .view.reflow .row-head b
{
    color: #0d77b6;
}

.dg .view.reflow .row-head .persist
{
    display:inline-block;
    max-width: 120px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    -o-text-overflow:ellipsis;
}

.dg .view.reflow .row-content
{
    width: 100%;
    /*font-size: 12px;*/
}

.dg .view.reflow .row-content table
{
    width: 100%;
}

.dg .view.reflow .row-content tr
{
    border-bottom: 1px dotted #258ecd;
}

.dg .view.reflow .row-content tr td:first-child
{
    color: #0d77b6;
}

.dg .view.reflow .row-content tr:last-child
{
    border-bottom: none;
}

.dg .view.reflow .row-original
{
    display: none;
}

.dg .view tbody .selected
{
    background-color: #d9edf7;
}

.dg .view tbody .number
{
    text-align:right;
    padding-right: 10px;
}

.dg .pagination
{
    margin: 2px;
}

.dg .pagination-sm > li > a
{
    padding: 3px 7px;
}

.dg .status
{
    display: inline;
    margin: 2px;
    /*font-size: 11px;*/
    font-weight: bold;
    vertical-align: 10px;
}
